Forum Jump :

Author Message

Tajin  



Posts: 433
Rank:


Level: Member

Country: de
Location: Bavaria
Occupation: Communications Designer
Age: 33
In-game name: Tajin

 
#46 Posted at 2014-08-24 23:23        
     
# Foxhound : The nerve..... *ROFL*

But, now on to some serious stuff.....whats up with all the caps? Does it look nice? Do you think our readers are blind or some other (useless) reason?

hahaha.

Foxhound those posts are exactly why I consider you as the favourite forum-admin I know. ;)


anyway the classnames of gear used by this addon can be configured and im pretty sure i've already explained that somewhere .

There are a lot of very capable people on this forum, willing to spend some of their time to help you out. So if you have a problem, it surely isn't too much to ask that you atleast take the time to describe it properly. Thanks.

Author Message


Posts: 8
Rank:


Level: Member

Country: it
Location:
Occupation:
Age:
In-game name: [BIG] Master-Antonio

 
#47 Posted at 2014-08-24 23:25        
     
I use simply, as you wrote in readme.txt , helmets and tactical glasses , but nothing.
My mission is with Alive.
Work only if i spawn with tactical googles and helmet, but if I take them from Virtual Ammobox, nothing, don't work.

This post was edited by Master-Antonio (2014-08-25 09:08, ago)


Advertisement


Author Message


Posts: 2
Rank:


Level: Member

Country: it
Location:
Occupation:
Age:
In-game name:

 
#48 Posted at 2014-08-25 00:25        
     
Nice mod, Tajin, but i've a problem :(.
The mod doesn't work with the VAS Script, and I really don't know why.
When i spawn the tactical goggles in a unit(with the editor) or i stole these goggles from a body, the mod works fine, but if i take these goggles from the virtual box, the mod doesn't work... only with virtual box's goggles.
So i thought it was a mod problem and so i've disabled all my mods and I've tried to use again this mod with the VAS Script... But the result is always the same.
Could be an upgrade incompatibility problem?
Thank's in advance.

This post was edited by TheBullserker (2014-08-25 00:37, ago)


Author Message


Posts: 1189
Rank:


Level: Member

Country: tr
Location:
Occupation: Computer Science student
Age: 20
In-game name: Wak

 
#49 Posted at 2014-08-25 09:43        
     
It's a kind of bug with ArmA 3 actually, happens on other item-dependent mods too.
When you take it from VAS take it out from your inventory then equip it back. Usually does the trick.

Sometimes I like to think as I started the whole "earplugs" thing.

W0lle: The only advice I can give you is: Do not try to understand BI. You will not succeed and it only makes your brain go boom. I would even go so far and say that not even they understand their own actions :-D.

#define getDamage getDammage

Author Message


Posts: 14
Rank:


Level: Member

Country: uk
Location: Edinburgh
Occupation:
Age:
In-game name: Tavish

 
#50 Posted at 2014-11-25 18:30        
     
As the mod version requires CBA anyway, could you allow the key bindings to be changed in the game controls using the CBA functionality? This way the controls can be changed in-game, on the fly.

Great mod too!


Author Message


Posts: 1
Rank:


Level: Member

Country: nl
Location: Haarlem, Near Amsterdam
Occupation: IT System Administrator
Age: 49
In-game name: [DFP] Mr_Amadeus

 
#51 Posted at 2015-09-06 18:47        
     
Tajin,

I have v0.4 installed locally, and serverkey on the server. When i connect, i get kicked off because the key does not work (mismatch). Maybe due to CBA update ? It is from the same package, uploaden with Binary FTP. Any thoughts ?

Frank

Added later:

Tajin,

I have v0.4 installed locally, and serverkey on the server. When i connect, i get kicked off because the key does not work (mismatch). Maybe due to CBA update ? It is from the same package, uploaden with Binary FTP. Any thoughts ?

Frank


Author Message


Posts: 95
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#52 Posted at 2017-03-20 19:47        
     
Great looking mod, but I can't seem to get it to work.

It's the only mod running, I have Tactical Glasses on, my team is wearing helmets. * does nothing.

Any known issues with the latest update? (1.68) I suspect I am simply doing something incorrectly.

Thank you,

-Doc